View Issue Details

IDProjectCategoryView StatusLast Update
0000167Bacula-Webbugpublic2015-03-26 14:50
ReporterdavideAssigned Todavide 
PriorityhighSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version7.0.2 
Target Version7.0.3Fixed in Version7.0.3 
Summary0000167: Problem enabling Smarty template cache
DescriptionAs mentionned in several bug reports, Smarty template cache has to be disable ($this->caching = 0) to prevent unexpected behaviors (Catalog selector in Dashboard by example)
Additional InformationA pull request have been created by @ektich
https://github.com/bacula-web/bacula-web/pull/1
TagsNo tags attached.

Relationships

related to 0000166 resolveddavide joblogs.php is showing wrong jobid 
related to 0000163 resolveddavide Dashboard: Selected period in period selector do not reflect user's choice 
related to 0000162 resolveddavide Client jobs filter does not work in Jobs report page 
related to 0000165 resolveddavide Problem with the catalog selector 

Activities

davide

2015-03-26 14:50

manager   ~0000484

Fixed in version 7.0.3

Issue History

Date Modified Username Field Change
2015-02-26 11:32 davide New Issue
2015-02-26 11:32 davide Status new => assigned
2015-02-26 11:32 davide Assigned To => davide
2015-03-04 12:20 davide Relationship added related to 0000166
2015-03-04 12:20 davide Relationship added related to 0000162
2015-03-26 14:45 davide Relationship added related to 0000163
2015-03-26 14:48 davide Relationship deleted related to 0000162
2015-03-26 14:48 davide Relationship added related to 0000162
2015-03-26 14:49 davide Relationship added related to 0000165
2015-03-26 14:50 davide Note Added: 0000484
2015-03-26 14:50 davide Status assigned => resolved
2015-03-26 14:50 davide Fixed in Version => 7.0.3
2015-03-26 14:50 davide Resolution open => fixed